In an effort to consolidate free help offered for our products we have decided to move these forums to a more widely used forum. Please use one of the following queries (or any combination):

resolved

is centos 5.6 supported? Can I "prevent" 5.5 from updating to 5.6?

(5 posts) (2 voices)
  • Started 3 years ago by defmikekoh
  • Latest reply from mbulman
  • This topic is resolved